<?php 
ob_start();
session_start();
include("config.php");

@$userid=mysqli_real_escape_string($com,$_POST['userid']);
@$name=mysqli_real_escape_string($com,$_POST['name']);
@$bank_name=mysqli_real_escape_string($com,$_POST['bank_name']);
@$account_no=mysqli_real_escape_string($com,$_POST['account_no']);
@$ifsc_code=mysqli_real_escape_string($com,$_POST['ifsc_code']);


$withdrawalsql= mysqli_query($com,"INSERT INTO bankdetail(userid,name,bankname,account,ifsc) VALUES ('$userid','$name','$bank_name','$account_no','$ifsc_code')");

//print_r($withdrawalsql);exit;

echo "<script>
alert('Bank details submit sucessfully');
window.location.href='manage_bankcard.php';
</script>";  


?>